.pr-n .n-text {
    text-align: center;
    background-color: #d4335c;
    margin-top: -16px;
    padding: 5px 0px;
}


.p-2 .text-head p {
        margin-top: 0px;
    margin-bottom: -20px;
    font-size: 22px;
    font-weight: 600;
    background-color: #d04242bd;
    padding: 8px;
}

.table-1 {
    background-color: #696339c7;
    padding: 0px 0px 0px 0px;
}
.pr-table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 0px solid #ddd;
    border-bottom: 1px solid #fff;
}
ul.list li{color: #fff;
    font-size: 16px;
    text-align: justify;}

/*Modification*/
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #da0000;
    border-color: #337ab7;
}


/*Modification close*/
.jg_bnr {
    margin: 20px;
    border-radius: 5px;
}

.jg_bnr img {
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
    border-radius: 10px;
    
}

.jg_block {
    margin: 20px;
    color: #fff;
    background: #7c00006e;
    padding: 10px;
    border-radius: 10px;
}
.jg_block img {
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
    border: 1px solid #ff6666;
    border-radius: 5px;
}
.jg_block p {
    color: #fff;
    font-size: 16px;
    text-align: justify;
}

.jg_tags {
    margin: 20px;
    color: #fff;
    background: #7c00006e;
    padding: 10px;
    border-radius: 10px;
}

.jg_tags p {
    text-align: justify;
}

.jg_tags a:hover {
    color: #fff;
}

.s_font {
    color: #f67e7e;
    font-size: 16px;
}

.m_font {
    color: #19e919;
    font-size: 16px;
}
@media handheld, only screen and (max-width: 480px) {
    .img_hide {
        display:none;
    }
    .jg_block {
        margin: 5px;
        padding: 3px;
    }
    .jg_block img {
        display: block;
        margin: 0 auto;
        margin-bottom: 10px;
        border: 1px solid #ff6666;
        border-radius: 5px;
        width: 100%;
    }
    .jg_tags {
        margin: 5px;
        padding: 3px;
    }
    
    .btn-group-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 35px;
}
}



.jg_block h1,
h2,
h3,
h4 {
    color: #fff;
}



.l_font {
    color: #b38cf4;
    font-size: 16px;
}

body {
    margin: 0;
    padding: 0;
    background-color: #5f1717;
}


/*start navbar*/

#logo {
    margin-top: -15px;
}

.icon-bar {
    background-color: #f4a941 !important;
}

.section img {
    margin: 0 auto;
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}

.section h1 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #F10408;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1px;
}

.section p {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 1px;
    text-align: justify;
}

.cont-color {
    border-left: 2px dashed #fff;
    border-top: 2px dashed #fff;
    border-right: 2px dashed #fff;
    border-bottom: 1px solid #fff;
}

.section-2 img {
    margin: 0 auto;
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}

.section-2 h2 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #F10408;
    font-size: 26px;
    font-weight: 600;
    letter-spacing: 1px;
}

.section-2 p {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 1px;
    text-align: justify;
}

.cont-color-2 {
    border-left: 2px dashed #fff;
    border-right: 2px dashed #fff;
    border-bottom: 1px solid #fff;
}

.section-3 img {
    margin: 20px 0px;
    width: 100%;
}

.section-3 h3 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #F10408;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1px;
}

.section-3 p {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 1px;
    text-align: justify;
}

.cont-color-2 {
    border-left: 2px dashed #fff;
    border-right: 2px dashed #fff;
    border-bottom: 1px solid #fff;
}

.section-4 input {
    width: 100%;
    padding: 15px 100px;
    margin: 30px 0px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: bold;
    outline: none;
    border: 1px dashed #fff;
    text-align: center;
    background: none;
    color: #F5191D;
}

.section-4 input:hover {
    background: #fff;
    color: #000;
    transition: all ease-in-out 0.5s;
}

.section-4 {
    margin: 20px 0px;
    height: auto;
    padding-bottom: 20px;
}

.section-4 h4 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #F10408;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
}

.section-5 h5 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #F10408;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 20px;
}

.section-5 p {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 1px;
    text-align: justify;
    margin-bottom: 20px;
}


/*start footer*/

.cont {
    border-top: 3px solid #fff;
    margin-top: 20px;
    background-image: linear-gradient(to right, transparent, #DBDBDB, transparent);
    border: 0;
    height: 2px;
}

.section-footer h6 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #F5191D;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-top: 20px;
}

.section-footer p {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 1px;
    text-align: justify;
    margin-bottom: 20px;
}

.menu ul {
    list-style: none;
    margin: 0;
}

.menu ul li {
    font-family: 'Arsenal';
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #fff;
}

.menu ul li a {
    color: #fff;
    text-decoration: none;
}

.menu ul li a:hover {
    color: #ff0066;
    transition: 0.5s;
}

.section-footer h4 a {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1.5px;
    line-height: 35px;
}

.section-footer span {
    color: #F10408;
    padding-right: 15px;
}

.section-footer i {
    color: #F10408;
    padding-right: 20px;
    margin-top: 10px;
    font-size: 16px;
}

.section-footer i:hover {
    border-radius: 100%;
    transition: all ease-in-out 0.8s;
}

.section-footer h5 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1.5px;
    text-align: center;
}


/*scroll top button*/

.scrollToTop {
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 50px;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    color: #fff !important;
    z-index: 999;
    display: none;
    transition: all 0.3s ease;
    background: #fff;
    border-radius: 5px;
    text-decoration: none !important;
}

.scrollToTop span {
    display: block;
    margin-top: 14px;
    transition: all 0.2s ease-in-out;
    color: #fc2626;
    font-size: 25px;
}

.scrollToTop:hover span {
    margin-top: 10px;
}


/*end home page */

.section-about img {
    margin: 0 auto;
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}

.section-about h1 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #F10408;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1px;
}

.section-about p {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 1px;
    text-align: justify;
}


/*------Start price-----------*/

* {
    box-sizing: border-box;
}

.columns {
    float: left;
    width: 100%;
    padding: 12px;
    margin: 60px 0px;
}

.price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.price:hover {
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2)
}

.price .header {
    background-color: #F00A0A;
    color: white;
    font-size: 25px;
}

.price li {
    border-bottom: 1px solid #eee;
    padding: 20px;
    text-align: center;
    color: #fff;
}

.price .grey {
    background-color: #eee;
    font-size: 20px;
    color: #000;
}

.section-gallery img {
    margin: 0 auto;
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}


/*Start contact*/

.contact h1 {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 22px;
    color: #fff;
    text-align: center;
    margin-top: 40px;
    font-weight: 400;
}

.contact h3 {
    width: 300px;
    border: 1px solid #F10408;
    display: block;
    margin: auto;
    margin-bottom: 20px;
}

.contact p {
    color: #fff;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    text-align: justify;
    font-size: 16px;
    font-weight: 500;
    padding: 0px 10px;
    margin-top: 30px;
    text-align: justify;
}

.contact h4 span {
    color: #F10408;
    padding-right: 10px;
    font-size: 16px;
}

.contact h4 a {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-top: 30px;
    line-height: 45px;
}

.contact h5 {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 22px;
    color: #fff;
    margin-top: 40px;
    font-weight: 400;
}

.contact input {
    width: 80%;
    height: 45px;
    background: none;
    margin-top: 30px;
    outline: none;
    border: 1px solid #fff;
    font-weight: 600;
    padding-left: 20px;
    color: #fff;
    border-radius: 25px;
}

.contact input:focus {
    border: 2px dashed #fff;
    ;
    width: 80%;
    background: none;
    color: #fff;
    letter-spacing: 0.8px;
}

.contact textarea {
    width: 80%;
    height: 150px;
    padding: 20px 0px 0px 20px;
    font-weight: bold;
    border: 1px solid #fff;
    background: none;
    color: #fff;
    outline: none;
    margin: 30px 0px 0px 0%;
}

.contact textarea:focus {
    border: 2px dashed #fff;
    width: 80%;
    background: none;
}

.contact input[type="submit"] {
    background: none;
    border: 1px solid #fff;
    outline: none;
    color: #fff;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 20px;
    width: 150px;
    height: 50px;
    text-align: center;
    margin-bottom: 30px;
}

.contact input[type="submit"]:hover {
    color: #000;
    background: #fff;
    text-decoration: none;
    transition: all ease-in-out 0.7s;
}

.contact02 h1 {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 22px;
    color: #fff;
    text-align: center;
    margin-top: 40px;
    font-weight: 400;
}

.contact02 h3 {
    width: 300px;
    border: 1px solid #F10408;
    display: block;
    margin: auto;
    margin-bottom: 20px;
}